 .u-section-1 {
  background-image: url("images/Water-Resouces.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 437px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 161px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2195px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 793px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 224px;
}

.u-section-2 .u-image-1 {
  width: 215px;
  height: 219px;
  margin: -164px auto 0 -3px;
}

.u-section-2 .u-text-3 {
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 12px 0 0 auto;
  padding: 12px 30px 14px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -44px auto 12px 0;
  padding: 12px 31px 13px 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 593px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -11px;
    margin-left: 124px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: -1px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 373px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 279px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -479px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 289px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 329px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -529px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 339px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5780px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 355px;
  }

  .u-section-2 .u-image-1 {
    height: 324px;
    width: 266px;
    margin-top: -742px;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 448px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 67px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -99px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}